64bit ADT needs ia32-libs

Messing around with ADT (Android Development Toolkit) for 64bit linux i found that it needs ia32-libs to run

apt-get install ia32-libs


Notice: compact() [function.compact]: Undefined variable: limits in /var/www/ossisoft.dk/public_html/blog/wp-includes/class-wp-comment-query.php on line 853

Notice: compact() [function.compact]: Undefined variable: groupby in /var/www/ossisoft.dk/public_html/blog/wp-includes/class-wp-comment-query.php on line 853